/* ==========================================================================
   Global
   ========================================================================== */

@import url(http://fonts.googleapis.com/css?family=Courgette);


html, body{
  min-height: 100%;
}

#wpadminbar {
	display: none;
}


body {
	font-family: 'Open Sans', 'Helvetica', Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	position: relative;
	background-color: #FFF;
}

a {
	color: #222;
}

a:hover {
	color: #633513;
	text-decoration: none;
}

h2 {

}

.clear {
	clear: both;
}

#content .input-small {
	width: 25%;
}

/*
input {
	background: #FFF;
	border: 1px solid #850b50;
	border-radius: inherit;
	color: #333;
	padding: 3px;
}
*/

.cart .minus, .cart .plus {
	display: none;
}

label {
	padding: 3px 0;
}

.error {
	border: 1px solid #aa0000;
	text-align: center;
	padding: 15px 0;
	margin: 15px 0;
	background: #FFF;
}

.success {
	border: 1px solid #14aa00;
	text-align: center;
	padding: 15px 0;
	margin: 15px 0;	
	background: #FFF;
}

::selection {
  background: #005daa;
  color: #FFF;
}

::-moz-selection {
  background: #005daa; 
  color: #FFF;
}



/* ==========================================================================
   Plugin : ZoomBox
   ========================================================================== */

#zoombox iframe,#zoombox img{
	border:none;
}
#zoombox .zoombox_mask{
	background-color:#000;
	position:fixed;
	width:100%;
	z-index:1051;
	height:100%;
	top:0;
	left:0;
}
#zoombox .zoombox_container{
	position:absolute;
	z-index:1052;
}
#zoombox .relative{
	position:relative;
}
#zoombox .zoombox_prev{
	position:absolute;
	top:0;
	left:0;
	width:50%;
	height:100%;
	cursor:pointer;
	/*+opacity:0;*/
	filter:alpha(opacity=0);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	-moz-opacity:0;
	opacity:0;
}
#zoombox .zoombox_prev:hover{
	/*+opacity:100%;*/
	filter:alpha(opacity=100);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity:1;
	opacity:1;
}
#zoombox .zoombox_next{
	position:absolute;
	top:0;
	right:0;
	width:50%;
	height:100%;
	/*+opacity:0;*/
	filter:alpha(opacity=0);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	-moz-opacity:0;
	opacity:0;
}
#zoombox .zoombox_close,#zoombox .zoombox_next,#zoombox .zoombox_prev{
	cursor:pointer;
}
#zoombox .multimedia .zoombox_next,#zoombox .multimedia .zoombox_prev{
	display:none;
}
#zoombox .zoombox_next:hover{
	/*+opacity:100%;*/
	filter:alpha(opacity=100);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity:1;
	opacity:1;
}
#zoombox .zoombox_gallery{
	position:fixed;
	z-index:1054;
	bottom:-60px;
	left:0;
	right:0;
	text-align:center;
	/*+opacity:85%;*/
	filter:alpha(opacity=85);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
	cursor:pointer;
	width:auto;
	background-color:#050505;
	height:60px;
	overflow: hidden;
	display:none;
}
#zoombox .zoombox_gallery img{
	height:50px;
	padding:5px;
	/*+opacity:50%;*/
	filter:alpha(opacity=30);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
	-moz-opacity:0.3;
	opacity:0.3;
}
#zoombox .zoombox_gallery img:hover,#zoombox .zoombox_gallery img.current{
	/*+opacity:100%;*/
	filter:alpha(opacity=100);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity:1;
	opacity:1;
}
#zoombox_loader{
	background:url(img/loader.png) no-repeat left top;
	position:absolute;
	height:40px;
	width:40px;
	cursor:pointer;
	top:50%;
	left:50%;
	margin:-20px 0 0 -20px;
	z-index:1053;
}
/** Zoombox Theme **/
.zoombox .zoombox_container{
	background:#000;
	color:#666;
	/*+box-shadow:0px 0px 10px #000000;*/
	-moz-box-shadow:0px 0px 10px #000000;
	-webkit-box-shadow:0px 0px 10px #000000;
	-o-box-shadow:0px 0px 10px #000000;
	box-shadow:0px 0px 10px #000000;
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
	-o-box-shadow:0 0 10px #000;
	box-shadow:0 0 10px #000;
}
.zoombox .content{
	background:#000;
}
.zoombox .zoombox_title{
	color:#FFF;
	/*+placement:anchor-top-left -1px -22px;*/
	position:absolute;
	left:-1px;
	top:-22px;
	/*+text-shadow:1px 1px #000000;*/
	-moz-text-shadow:1px 1px #000000;
	-webkit-text-shadow:1px 1px #000000;
	-o-text-shadow:1px 1px #000000;
	text-shadow:1px 1px #000000;
	-moz-text-shadow:1px 1px #000;
	-webkit-text-shadow:1px 1px #000;
	-o-text-shadow:1px 1px #000;
	text-shadow:1px 1px #000;
}
.zoombox .zoombox_close{
	background:url(img/close.png) no-repeat;
	width:30px;
	height:30px;
	/*+placement:anchor-top-right -15px -15px;*/
	position:absolute;
	right:-15px;
	top:-15px;
}
#zoombox.zoombox .zoombox_next{
	background:url(img/next.png) no-repeat right center;
}
#zoombox.zoombox .zoombox_prev{
	background:url(img/prev.png) no-repeat left center;
}
/** Lightbox Theme **/
.lightbox .zoombox_container{
	background:#FFF;
	margin-left:-30px;
	padding:10px 10px 37px;
	color:#666;
}
.lightbox .zoombox_close{
	background:url(img/lightclose.gif) no-repeat left top;
	width:66px;
	height:22px;
	top:auto;
	/*+placement:anchor-bottom-right 12px 6px;*/
	position:absolute;
	right:12px;
	bottom:6px;
}
.lightbox .zoombox_title{
	text-align:left;
}
.lightbox .zoombox_next{
	background:url(img/lightnext.gif) no-repeat right 50px;
}
.lightbox .zoombox_prev{
	background:url(img/lightprev.gif) no-repeat left 50px;
}
#zoombox.lightbox .zoombox_gallery{
	left:10px !important;
	right:10px;
	bottom:36px;
}
/** Pretty Photo Theme **/
.prettyphoto .zoombox_container{
	border:10px solid #0B0A0A;
	/*+border-radius:10px;*/
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px 10px 10px 10px;
	background:#FFF;
	padding:10px 10px 37px;
	margin-left:-20px;
	color:#797979;
}
.prettyphoto .zoombox_title{
	text-align:left;
}
.prettyphoto .zoombox_close{
	background:url(img/ppsprite.png);
	width:27px;
	height:24px;
	top:auto;
	/*+placement:anchor-bottom-right 6px 8px;*/
	position:absolute;
	right:6px;
	bottom:8px;
}
.prettyphoto .zoombox_next{
	background:url(img/ppnext.png) no-repeat right center;
}
.prettyphoto .zoombox_prev{
	background:url(img/ppprev.png) no-repeat left center;
}
.prettyphoto .multimedia .zoombox_next,.prettyphoto .multimedia .zoombox_prev{
	display:none;
}
#zoombox.prettyphoto .zoombox_gallery{
	left:10px !important;
	right:10px;
	bottom:36px;
}
/** Dark Pretty Photo Theme **/
.darkprettyphoto .zoombox_container{
	/*+border-radius:10px;*/
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px 10px 10px 10px;
	background:#0C0C0C;
	padding:10px 10px 37px;
	margin-left:-30px;
	color:#828282;
}
.darkprettyphoto .zoombox_title{
	/*[empty]position:;*/
	text-align:left;
}
.darkprettyphoto .zoombox_close{
	background:url(img/ppsprite.png);
	width:27px;
	height:24px;
	top:auto;
	/*+placement:anchor-bottom-right 2px 6px;*/
	position:absolute;
	right:2px;
	bottom:6px;
}
.darkprettyphoto .zoombox_next{
	background:url(img/ppnext.png) no-repeat right center;
}
.darkprettyphoto .zoombox_prev{
	background:url(img/ppprev.png) no-repeat left center;
}
.darkprettyphoto .multimedia .zoombox_next,.darkprettyphoto .multimedia .zoombox_prev{
	display:none;
}
#zoombox.darkprettyphoto .zoombox_gallery{
	left:10px !important;
	right:10px;
	bottom:36px;
}
/** Simple Theme **/
.simple .zoombox_container{
	background:#000;
}
.simple .zoombox_title{
	color:#FFF;
	/*+placement:anchor-top-left -1px -22px;*/
	position:absolute;
	left:-1px;
	top:-22px;
	/*+text-shadow:1px 1px #000000;*/
	-moz-text-shadow:1px 1px #000000;
	-webkit-text-shadow:1px 1px #000000;
	-o-text-shadow:1px 1px #000000;
	text-shadow:1px 1px #000000;
	-moz-text-shadow:1px 1px #000;
	-webkit-text-shadow:1px 1px #000;
	-o-text-shadow:1px 1px #000;
	text-shadow:1px 1px #000;
}
#zoombox.simple .zoombox_next{
	background:url(img/simplenav.png) no-repeat -20px center;
	/*+opacity:100%;*/
	filter:alpha(opacity=100);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity:1;
	opacity:1;
	right:-20px;
	width:20px;
}
#zoombox.simple .zoombox_next:hover{
	background-position-x:left;
}
#zoombox.simple .zoombox_prev{
	background:url(img/simplenav.png) no-repeat -40px center;
	/*+opacity:100%;*/
	filter:alpha(opacity=100);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity:1;
	opacity:1;
	left:-20px;
	width:20px;
}
#zoombox.simple .zoombox_prev:hover{
	background-position-x:-60px;
}
.simple .zoombox_prev{
	background:url(img/ppprev.png) no-repeat left center;
}
.simple .zoombox_close{
	background:url(img/simpleclose.png) no-repeat;
	width:30px;
	height:30px;
	position:absolute;
	top:0;
	right:-10px;
}

#zoombox.simple .multimedia .zoombox_next,#zoombox.simple .multimedia .zoombox_prev{
	display:block;
}


.single-product {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	min-height: 310px;
	position: relative;
	text-align: center;
	margin: 10px 0;
	display: inline-block;
/* 	float: inherit; */
}

.related .single-product .thumbnail img {
	width: 85%;
	height: auto;
}



.product-image {
	display:table;
	width:100%;
}

.single-product .thumbnail {
	height:180px;
	vertical-align:middle;
	text-align:center;
	display: table-cell;
	width:100%;
	vertical-align: middle; 
	text-align: center; 
	border: 0;
}

.single-product .thumbnail img {
	max-height:180px;
	width: auto;
	display:inline;
	margin:auto;
	
	/* Webkit for Chrome and Safari */
	-webkit-transform: scale(1, 1); 	
	-webkit-transition-duration: 500ms;
	-webkit-transition-timing-function: ease-out;
	
	/* Webkit for Mozila Firefox */
	-moz-transform: scale(1, 1);
	-moz-transition-duration: 500ms;
	-moz-transition-timing-function: ease-out;
	
	/* Webkit for IE( Version: 11, 10 ) */
	-ms-transform: scale(1, 1);
	-ms-transition-duration: 500ms;
	-ms-transition-timing-function: ease-out;
}

.single-product:hover .thumbnail img {
	/* Webkit for Chrome and Safari */
	-webkit-transform: scale(1.2, 1.2); 
	-webkit-transition-duration: 500ms;
	-webkit-transition-timing-function: ease-out;
	
	/* Webkit for Mozila Firefox */
	-moz-transform: scale(1.2, 1.2);
	-moz-transition-duration: 500ms;
	-moz-transition-timing-function: ease-out;
	
	/* Webkit for IE( Version: 11, 10 ) */
	-ms-transform: scale(1.20, 1.20);
	-ms-transition-duration: 500ms;
	-ms-transition-timing-function: ease-out;
}


.single-product h3 {
	font-size: 18px;
	color: #222;
	width: 80%;
	margin: 15px auto;
	white-space: normal;
}

.slider {
	overflow-x: scroll;
	overflow-y: hidden;
	white-space: nowrap;
}


#caps article img {
	/* Webkit for Chrome and Safari */
	-webkit-transform: scale(1, 1); 	
	-webkit-transition-duration: 500ms;
	-webkit-transition-timing-function: ease-out;
	
	/* Webkit for Mozila Firefox */
	-moz-transform: scale(1, 1);
	-moz-transition-duration: 500ms;
	-moz-transition-timing-function: ease-out;
	
	/* Webkit for IE( Version: 11, 10 ) */
	-ms-transform: scale(1, 1);
	-ms-transition-duration: 500ms;
	-ms-transition-timing-function: ease-out;
}

#caps article:hover img {
		/* Webkit for Chrome and Safari */
	-webkit-transform: scale(1.1, 1.1); 
	-webkit-transition-duration: 500ms;
	-webkit-transition-timing-function: ease-out;
	
	/* Webkit for Mozila Firefox */
	-moz-transform: scale(1.1, 1.1);
	-moz-transition-duration: 500ms;
	-moz-transition-timing-function: ease-out;
	
	/* Webkit for IE( Version: 11, 10 ) */
	-ms-transform: scale(1.1, 1.1);
	-ms-transition-duration: 500ms;
	-ms-transition-timing-function: ease-out;
	
	cursor: pointer;
}

.main-content {
	margin-top: 45px;
}


/* ==========================================================================
   Header
   ========================================================================== */

header {
	background: #f3eeee;
}

#header-top {
	background: #2a2c31;
	color: #FFF;
	padding: 10px 0;
	line-height: 28px;
}

#header-sociaux a {
	font-size: 28px;
	color: #FFF;
}

#header-top .container, #header .container {
	position: relative;
}


#header-extra a {
	color: #FFF;
	font-weight: bold;
}

#header-top #lang_sel {
	position: absolute;
	top: -10px;
	right: 0;
}

#header-top #lang_sel ul ul, #header-top #lang_sel li {
	width: 50px;
}

#header-logo {
	position: absolute;
	top: 5px;
	left: 0;
}


#header-logo img {
	width: 100%;
	height: auto;
	z-index: 10;
	position: relative;
}

#menu-header {
	margin: 0;
	padding: 0;
}

#menu-header li {
	list-style-type: none;
	display: inline-block;
}

#menu-header li a {
	display: block;
	padding: 15px 13px;
	font-size: 14px;
	color: #222;
}

#header-search, #header-links {
	padding: 25px;
}

#header-basket {
	text-align: right;
}


#header-search-button {
	float: right;
	width: 51px;
	height: 51px;
	background: #633513;
	color: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	text-align: center;
	border: 0;
	line-height: 51px;
	font-size: 22px;
}

#header-basket a {
	float: right;
	padding: 8px;
	background: #633513;
	color: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	text-align: center;
	height: 51px;
	margin: 0 15px;
}

#header-search-container {
	display: none;
}


.slide .carousel-inner .item img {
	width: 100%;
	height: auto;
}

.slide-caption {
	position: absolute;
	top: 15%;
	left: 20%;
	width: 250px;
	padding: 10px;
	background: #454545;
	color: #FFF;
	border: 1px solid #FFF;
} .slide-caption h3 {
	margin: 0;
	margin-bottom: 5px;
	font-size: 24px;
} .slide-caption-texte {
	font-size: 12px;
}

#menu-top li {
	display: inline-block;
}

#menu-top li a {
	display: block;
	padding: 2px 10px;
	color: #FFF;
	font-size: 12px;
}




/* ==========================================================================
   Footer
   ========================================================================== */

body #lang_sel_footer {
	display: none;
}


#footer {
	padding: 15px 0;
	background: #121212;
	color: #FFF;
	clear: both;
}

#footer a {
	color: #FFF;
}

#footer ul {
	margin: 0;
	padding-left: 15px;
}

#footer-logo-pic {
	text-align: right;
	margin: 15px 0;
}

#footer-logo-pic img {
	width: 50%;
	height: auto;
}

#footer-logo p {
	margin-top: 15px;
	font-style: italic;
	font-size: 13px;
}

#footer-copyright {
	float: left;
}

#footer-bluepixel {
	float: right;
}

#socials {
	font-size: 28px;
	text-align: right;
	padding-top: 15px;
}

#footer .icon-facebook-rect {
	color: #2e62e2;
}

#footer .icon-googleplus-rect {
	color: #df4b38;
}

#footer .icon-twitter-bird {
	color: #5ea9dd;
}


/* ==========================================================================
   Page 
   ========================================================================== */
   



/* ==========================================================================
   Page : Homepage
   ========================================================================== */

#rectangles {
	margin-top: -30px;
}


.rectangle-container img {
	width: 100%;
	height: auto;
	
	/* Webkit for Chrome and Safari */
	-webkit-transform: scale(1, 1); 	
	-webkit-transition-duration: 500ms;
	-webkit-transition-timing-function: ease-out;
	
	/* Webkit for Mozila Firefox */
	-moz-transform: scale(1, 1);
	-moz-transition-duration: 500ms;
	-moz-transition-timing-function: ease-out;
	
	/* Webkit for IE( Version: 11, 10 ) */
	-ms-transform: scale(1, 1);
	-ms-transition-duration: 500ms;
	-ms-transition-timing-function: ease-out;
}

.rectangle-container:hover img {
	/* Webkit for Chrome and Safari */
	-webkit-transform: scale(1.2, 1.2); 
	-webkit-transition-duration: 500ms;
	-webkit-transition-timing-function: ease-out;
	
	/* Webkit for Mozila Firefox */
	-moz-transform: scale(1.2, 1.2);
	-moz-transition-duration: 500ms;
	-moz-transition-timing-function: ease-out;
	
	/* Webkit for IE( Version: 11, 10 ) */
	-ms-transform: scale(1.20, 1.20);
	-ms-transition-duration: 500ms;
	-ms-transition-timing-function: ease-out;
}

.rectangle-container {
	position: relative;
	box-shadow: 1px 1px 8px #666;
	-moz-box-shadow: 1px 1px 8px #666;
	-webkit-box-shadow: 1px 1px 8px #666;
	overflow: hidden;
	display: block;
}

#galerie-link {
	position: absolute;
	bottom: -15px;
	left: 0;
	text-align: center;
	z-index: 999;
	width: 100%;
}

.shadowz {
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding: 12px 75px;
	background: #fffedf;
	font-size: 16px;
	color: #222;
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-o-border-radius: 5px 5px 0px 0px;
}

.shadowz:after, .shadowz:before {
	content: " ";
	position: absolute;
	width: 50%;
	height: 22px;
	z-index: -10;
}


.curve:before {
	top: 15px;
	left: 5px;

	transform: rotate(-5deg);
	box-shadow: 7px 6px 15px #333;
}
.curve:after {
	top: 15px;
	right: 5px;
	
	transform: rotate(5deg);
	box-shadow: -7px 6px 15px #333;
}

#caps {
	margin: 30px auto;
}

#caps article {
	text-align: center;
}

#caps article img {
	width: 55%;
	height: auto;
	margin: 0 auto;
}

#galerie {
	background: #FFF;
	border-bottom: 15px solid #633513;
	padding: 30px 0;
	display: none;
}

.single-product .product-short p {
	width: 100%;
	white-space: normal;
}

/* ==========================================================================
   Page : Produit
   ========================================================================== */

#breadcrumb {
	margin: 15px 0;
}

#produit {
	padding: 15px;
}

#produit .product {
	border: 0;
	background: url(../img/produit-stappo.png) no-repeat top right;
	background-color: #FFF;
	position: relative;
}

#produit h2 {
	background: #633513;
	color: #FFF;
	padding: 7px;
	font-size: 20px;
}

#produit .product .product_title  {
	background: none;
	font-size: 32px;
	color: #222;
	padding: 0;
	border: 0;
}

#produit .price {
	font-size: 18px;
}

#product-images {
	padding-top: 30px;
}

#product-image-thumbnail {
	text-align: center;
}

#product-image-thumbnail img {
	width: 100%;
	height: auto;
}

#produit .thumbnails {
	margin: 15px 0;
}

.summary .stock {
	display: none;
}

#produit .cart {
	margin: 30px 0;
}

#produit .cart .quantity {
	display: inline-block;
}

#produit .cart .quantity input {
	width: 50px;
}

#produit .cart button, .form-submit input {
	background:  #633513;
	color: #FFF;
	border: 0;
}

.form-submit input {
	padding: 5px 10px;
}

#produit .cart .quantity input, #produit .cart button {
	min-height: 30px;
}

.onsale {
	position: absolute;
	background: #ed1c24;
	color: #FFF;
	padding: 5px 10px;
	top: 0;
	left: 0;
}

#commentform label {
	display: block;
}

.woocommerce-error a, .woocommerce-message a, .woocommerce-info a {
	display: block;
	margin: 5px 0;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info {
	margin: 15px auto;
	width: 75%;
	background: #FFF;
	padding: 15px;
	text-align: center;
}

.woocommerce-message {
	border: 1px solid #16850b;
} 

.woocommerce-message i {
	color: #16850b;
}

.woocommerce-info {
	border: 1px solid #DDD;
}

.woocommerce-error {
	border: 1px solid #850b0b;
}

.woocommerce-error i {
	color: #850b0b;
}

.woocommerce-error li {
	list-style-type: none;
}

#produit .price {
	margin: 15px 0;
}

#produit ins, #produit .price .amount {
	text-decoration: none;
	color: #633513;
	font-size: 28px;
}

#produit .price del .amount {
	color: #111;
	font-size: 16px;
}

.social-sharing {
	margin-top: 15px;
	margin-bottom: 30px;
}

.social-sharing .twitter {
	background: #5ea9dd;
	color: #FFF;
	padding: 5px;
}

.social-sharing .facebook {
	background: #2e62e2;
	color: #FFF;
	padding: 5px;
}

.social-sharing .google-plus {
	background: #df4b38;
	color: #FFF;
	padding: 5px;
}

.commentlist .comment_container img {
	float: left;
	width: 8%;
	height: auto;
}

.commentlist .comment_container .comment-text {
	float: right;
	width: 88%;
}

.commentlist li {
	margin: 10px 0;
}

.single-product h3 {
/* 	font-family: "Courgette",cursive; */
	font-size: 16px;
	font-weight: bold;	
	margin-bottom: 5px;
}

.product-short {
	font-size: 13px;
	color: #444;
}

.price del .amount {
	font-size: 14px;
	color: #444;
}

.price ins .amount, .single-product .amount {
	color: #633513;
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
}

.price ins {
	text-decoration: none;
}

.woocommerce-pagination {
	text-align: center;
}

.woocommerce-pagination li {
	list-style-type: none;
	display: inline-block;
}

.woocommerce-pagination li .current {
	background: #633513;
	color: #FFF;
}

.woocommerce-pagination li .current, .woocommerce-pagination li a {
	display: block;
	padding: 5px;
}


/* Categories */

#shop-title, #page-title {
	background: url(../img/fond-titre.jpg) no-repeat fixed center;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	color: #111;
	padding: 45px 0;
	text-align: center;
}

#shop-title h2, #page-title h2 {
/* 	font-family: 'Courgette', cursive; */
	padding: 15px 45px;
	color:#FFF;
	display: inline-block;
	font-size: 36px;
	letter-spacing: -1px;
	text-shadow: 1px 1px 1px black;
}

#category-sidebar {
	background: #633513;
	color: #FFF;
	padding: 15px;
}

#menu-categories {
	margin: 0;
	margin-top: 15px;
	padding: 0;
}

#menu-categories ul {
	margin: 0;
	padding: 0;
}

#menu-categories ul li {
	padding-left: 5px;
}

#menu-categories li {
	list-style-type: none;
}

#menu-categories li a {
	color: #FFF;
	display: block;
	padding: 6px 0;
}

#menu-categories>li>a {
	font-weight: bold;
}

.variations_button {
	margin: 15px 0;
}

.single_variation_wrap {
	margin-top: 15px;
}

#product-images .thumbnails img {
	max-height: 80px;
	width: auto;
}

.variations .label {
	color: #222;
	padding: 0;
	padding-right: 5px;
	font-size: 16px;
}

/* ==========================================================================
   Page : Panier d'achat
   ========================================================================== */


#home-content {
	background: #FFF;
}

.shop_table {
	width: 100%;
}

/* ==========================================================================
   Page : Catégorie de produit
   ========================================================================== */

.products-categories {
	background: #FFF;
	padding: 15px 0;
}


/* ==========================================================================
   Overlay
   ========================================================================== */



.overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0,0,0,0.5); /*dim the background*/
}

.overlay-container {
	position: fixed;
	top: 50%;
	left: 50%;
	background: #FFF;
	width: 600px;
	margin-left: -300px;
	min-height: 300px;
	margin-top: -150px;
}

.overlay-container h3 {
	font-size: 20px;
	padding: 10px 10px;
	background: #005daa;
	color: #FFF;
	margin: 0;
	position: relative;
}

.overlay-content {
	padding: 15px;
}

.overlay-comm {
	padding-bottom: 15px;
	border-bottom: 2px solid #005daa;
}

.close-overlay {
	position: absolute;
	background: #FFF;
	top: -15px;
	right: -15px;
	border-radius: 15px;
	height: 30px;
	width: 30px;
	text-align: center;
	line-height: 26px;
	border: 1px solid #005daa;
	color: #005daa;
}

.close-overlay:hover {
	cursor: pointer;
}


/* ==========================================================================
   Page : contact
   ========================================================================== */

#contact-content h3 {
	background: #633513;
	color: #FFF;
	padding: 5px;
	margin: 0;
	font-size: 16px;
	margin-bottom: 15px;
}

#contact-map iframe {
	width: 100%;
	height: 250px;
}

#contact-formulaire .contact-inputs input, #contact-formulaire textarea {
	width: 100%;
	color: #111;
}

#contact-formulaire textarea {
	height: 160px;
	border: 1px solid #FFF;
}

#contact-formulaire label {
	margin-bottom: 0;
	margin-top: 10px;
}

#contact-formulaire-submit input, .contact-formulaire-captcha input, .contact-formulaire-captcha {
	margin-top: 15px;
}

#contact-formulaire-submit input[type=submit] {
	background: #FFF;
	color: #633513;
	padding: 10px 25px;
	border: 0;
}

.contact-formulaire-captcha label {
	width: 100px;
	float: left;
}

.contact-formulaire-captcha input {
	clear: both;
	margin-left: 100px;
}

#contact-formulaire-submit .required-fields {
	padding-top: 15px;
	display: block;
}

#contact-form {
	background: #633513;
	padding: 10px;
	color: #FFF;
}

#contact-coordonnees table {
	width: 60%;
}

#infos-pratiques {
	padding: 15px;
}

#contact-visuels {
	text-align: center;
	margin: 10px 0;
}

#photo-galerie {
	background: #633513;
	margin-top: 30px;
	text-align: center;
}

#photo-galerie img {
	height: 140px;
	width: auto;
}

.alignright {
	float: right;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}

.alignleft {
float: left;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
margin-bottom: 32px;
margin-top: 34px;
margin-right: 20px;

}

.aligncenter {
	display: block;
	margin: 15px auto;
}

/* ==========================================================================
   Plugin : Intro site
   ========================================================================== */

.ip-header {
	position: fixed;
	top: 0;
	z-index: 100;
	min-height: 480px;
	width: 100%;
	height: 100%;
	background: #121212;
}

.ip-header h1 {
	margin: 0;
}

.ip-logo,
.ip-loader {
	position: absolute;
	left: 0;
	width: 100%;
	opacity: 0;
	cursor: default;
	pointer-events: none;
}

.ip-logo {
	top: 0;
	height: 100%;
	-webkit-transform: translate3d(0,25%,0);
	transform: translate3d(0,25%,0);
	text-align: center;
}

.ip-loader {
	bottom: 20%;
}

.ip-header .ip-inner {
	display: block;
	margin: 0 auto;
}

.ip-header .ip-logo svg {
	min-width: 320px;
	max-width: 480px;
	width: 25%;
}

.ip-header .ip-logo svg path {
	fill: #ef6e7e;
}

.ip-header .ip-loader svg path {
	fill: none;
	stroke-width: 6;
}

.ip-header .ip-loader svg path.ip-loader-circlebg {
	stroke: #ddd;
}

.ip-header .ip-loader svg path.ip-loader-circle {
	-webkit-transition: stroke-dashoffset 0.2s;
	transition: stroke-dashoffset 0.2s;
	stroke: #ef6e7e;
}

/* Initial animation of header elements */
.loading .ip-logo,
.loading .ip-loader {
	opacity: 1;
	-webkit-animation: animInitialHeader 1s cubic-bezier(0.7,0,0.3,1) both;
	animation: animInitialHeader 1s cubic-bezier(0.7,0,0.3,1) both;
}

.loading .ip-loader {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

@-webkit-keyframes animInitialHeader {
	from { opacity: 0; -webkit-transform: translate3d(0,800px,0); }
}

@keyframes animInitialHeader {
	from { opacity: 0; -webkit-transform: translate3d(0,800px,0); transform: translate3d(0,800px,0); }
}

/* Header elements when loading finishes */
.loaded .ip-logo,
.loaded .ip-loader {
	opacity: 1;
}

.loaded .ip-logo {
	-webkit-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-animation: animLoadedLogo 1s cubic-bezier(0.7,0,0.3,1) forwards;
	animation: animLoadedLogo 1s cubic-bezier(0.7,0,0.3,1) forwards;
}

@-webkit-keyframes animLoadedLogo {
	to { -webkit-transform: translate3d(0,100%,0) translate3d(0,50px,0) scale3d(0.65,0.65,1); }
}

@keyframes animLoadedLogo {
	to { -webkit-transform: translate3d(0,100%,0) translate3d(0,50px,0) scale3d(0.65,0.65,1); transform: translate3d(0,100%,0) translate3d(0,50px,0) scale3d(0.65,0.65,1); }
}

.loaded .ip-loader {
	-webkit-animation: animLoadedLoader 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
	animation: animLoadedLoader 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
}

@-webkit-keyframes animLoadedLoader {
	to { opacity: 0; -webkit-transform: translate3d(0,-100%,0) scale3d(0.3,0.3,1); }
}

@keyframes animLoadedLoader {
	to { opacity: 0; -webkit-transform: translate3d(0,-100%,0) scale3d(0.3,0.3,1); transform: translate3d(0,-100%,0) scale3d(0.3,0.3,1); }
}

/* Change the color of the logo */
.loaded .ip-logo svg path {
	-webkit-transition: all 0.5s ease 0.3s;
	transition: all 0.5s ease 0.3s;
	fill: #fff;
}

/* Header animation when loading finishes */
.loaded .ip-header {
	-webkit-animation: animLoadedHeader 1s cubic-bezier(0.7,0,0.3,1) forwards;
	animation: animLoadedHeader 1s cubic-bezier(0.7,0,0.3,1) forwards;
}

@-webkit-keyframes animLoadedHeader {
	to { -webkit-transform: translate3d(0,-100%,0); }
}

@keyframes animLoadedHeader {
	to { -webkit-transform: translate3d(0,-100%,0); transform: translate3d(0,-100%,0); }
}

/* Content animations */
.loaded .ip-main h2,
.loaded .ip-main .browser,
.loaded .ip-main .browser .box,
.loaded .codrops-demos {
	-webkit-animation: animLoadedContent 1s cubic-bezier(0.7,0,0.3,1) both;
	animation: animLoadedContent 1s cubic-bezier(0.7,0,0.3,1) both;
}

.loaded .ip-main .browser,
.loaded .ip-main .browser .box:first-child {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}

.loaded .ip-main .browser .box:nth-child(2) {
	-webkit-animation-delay: 0.15s;
	animation-delay: 0.15s;
}

.loaded .ip-main .browser .box:nth-child(3) {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

.loaded h1 {
	display: none;
}

@-webkit-keyframes animLoadedContent {
	from { opacity: 0; -webkit-transform: translate3d(0,200px,0); }
}

@keyframes animLoadedContent {
	from { opacity: 0; -webkit-transform: translate3d(0,200px,0); transform: translate3d(0,200px,0); }
}

/* Change layout class for header */
.layout-switch .ip-header {
	position: absolute;
}

/* No JS */
.no-js .ip-header {
	position: relative;
	min-height: 0px;
}

.no-js .ip-header .ip-logo {
	margin-top: 20px;
	height: 180px;
	opacity: 1;
	-webkit-transform: none;
	transform: none;
}

.no-js .ip-header .ip-logo svg path {
	fill: #fff;
}

/* Media queries */

@media screen and (max-width: 45em) {

	.ip-main h2 {
		font-size: 2.25em;
		font-size: 10vw;
	}

	.box {
		width: 100%%;
	}

}


/* ==========================================================================
   Plugin : Slick slider
   ========================================================================== */

/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; padding-left: 30px; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: white url("./ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { /* float: left; */ /* height: 100%; */ min-height: 1px; display: none; }
.slick-slide img { display: block; pointer-events: none;}
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: inline-block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

/* Icons */
@font-face { font-family: "slick"; src: url("./fonts/slick.eot"); src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg"); font-weight: normal; font-style: normal; }
/* Arrows */
.slick-prev, .slick-next { background: #633513; position: absolute; display: block; line-height: 0; font-size: 0; cursor: pointer; color: transparent; top: 50%; margin-top: -10px; padding: 4px; border: none; outline: none; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { outline: none; background: #633513; color: transparent; }
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }

.slick-prev:before, .slick-next:before { font-family: "slick"; font-size: 20px; line-height: 1; color: white; opacity: 0.75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.slick-prev { left: 0px; }
.slick-prev:before { content: "\2190"; }

.slick-next { right: 0px; }
.slick-next:before { content: "\2192"; }

/* Dots */
.slick-slider { margin-bottom: 30px; }

.slick-dots { position: absolute; bottom: -45px; list-style: none; display: block; text-align: center; padding: 0; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before { position: absolute; top: 0; left: 0; content: "\2022"; width: 20px; height: 20px; font-family: "slick"; font-size: 6px; line-height: 20px; text-align: center; color: black; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { color: black; opacity: 0.75; }

[dir="rtl"] .slick-next {right: auto;left: -25px;}
[dir="rtl"] .slick-next:before {content: "\2190";}
[dir="rtl"] .slick-prev {right: -25px;left: auto;}
[dir="rtl"] .slick-prev:before {content: "\2192";}
[dir="rtl"] .slick-slide {float: right;}